<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11418</COD_PED>
      <COD_PROD>1625</COD_PROD>
      <DESCRICAO>AÇAFRAO **500GR**TEMPERABEM</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11418</COD_PED>
      <COD_PROD>20</COD_PROD>
      <DESCRICAO>AÇU EX.FINO  1KG FD10 MIRANTE</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11418</COD_PED>
      <COD_PROD>353</COD_PROD>
      <DESCRICAO>ARZ ARBOREO 5X2KG CAMIL</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11418</COD_PED>
      <COD_PROD>1503</COD_PROD>
      <DESCRICAO>LEITE INTEGRAL 12X1LT</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11418</COD_PED>
      <COD_PROD>332</COD_PROD>
      <DESCRICAO>PARAFUSO 24X500G OVOS D.BENTA</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11418</COD_PED>
      <COD_PROD>27</COD_PROD>
      <DESCRICAO>CALDO CARNE  1KG CX10  KNOOR</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11419</COD_PED>
      <COD_PROD>1406</COD_PROD>
      <DESCRICAO>ALCOOL 70 12X1LT FLOPS</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11419</COD_PED>
      <COD_PROD>436</COD_PROD>
      <DESCRICAO>CLORO GEL 5LT PROAX</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11420</COD_PED>
      <COD_PROD>79</COD_PROD>
      <DESCRICAO>MILHO LATA 6X1,7KG PREDILECTA</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11420</COD_PED>
      <COD_PROD>1657</COD_PROD>
      <DESCRICAO>OLEO VEGETAL 14,5KG SEBELLA</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11421</COD_PED>
      <COD_PROD>1657</COD_PROD>
      <DESCRICAO>OLEO VEGETAL 14,5KG SEBELLA</DESCRICAO>
      <QTD>13,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11422</COD_PED>
      <COD_PROD>1406</COD_PROD>
      <DESCRICAO>ALCOOL 70 12X1LT FLOPS</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>11418</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA ATe O DIA 16/05/24 (QUINTA) DAS 7 AS 1030 OU APoS 1430H OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>11419</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA ATe O DIA 16/05/24 (QUINTA) DAS 7 AS 1030 OU APoS 1430H OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>11420</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHa DIA 14/05/24 DAS 8 AS 11 OU APoS 1330HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>11421</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHa DIA 14/05/24 A PARTIR DAS 8HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>11422</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHa DIA 14/05/24 DAS 8 AS 15HS OK</OBS_PEDIDO>
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
